body {
	margin:0;
	padding:.5%;
	background-color:#BBB696;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	height:100%
}
header{
	background-color:#53a2bc;
	display:flex;
	justify-content: space-between;
}
header p{
	font-size:0.6875rem;
	color:#000;
	margin-right:3rem;
	margin-top:9rem;
}
header p a{
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
article{
	overflow:hidden;
}
#menus{
	width:20rem;
	display:flex;
	float:left;
}
#left-menu, #right-menu {
	font-size:0.6875rem; 
	padding:2rem 0;
	padding-bottom:  99999px;
    margin-bottom:  -99999px;
}
#left-menu {
	background-color:#b05332;
	width:11rem;
}
#right-menu {
	background-color:#53a2bc;
	width:9rem;
}
#left-menu img, #right-menu img{
	display:block;
	margin:0 auto;
}
#menu{
	background-color:#b05332;
	width:11rem;
	font-size:0.6875rem;
	padding:2rem 0;
	float:left;
	padding-bottom:  99999px;
    margin-bottom:  -99999px;
}
#menu img{
	display:block;
	margin:0 auto;
}
#menu ul{
	padding:0 .75rem 0 1.5rem;
}
#home-content{
	float:right;
	width:calc(100% - 24rem);
	padding:1rem 2rem;
}
#content{
	float:right;
	width:calc(100% - 15rem);
	padding:1rem 2rem;
}
#content p, #home-content p, footer p{
	font-size:0.6875rem;
}
#content hr, #home-content hr{
	height:2px;
	background-color:#B05332;
	border:0;
	margin:1rem 0;
}
.inline{
	display:inline-block;
	vertical-align:middle;
	padding:.25rem;
}
.loupgarou{
	background-color:#B05332;
	color:#fff;
	padding:1rem 2rem;
	text-align:center;
	margin:2rem 0 0;
}
footer {
	background-color:#3a5640;
	clear:both;
	text-align:center;
	padding:1rem 2rem;
	border-top:#53a2bc solid 1rem;
}
h1, h2, h3{
	font-size:0.6875rem; 
	font-weight:700;
}
a:link, a:visited {
	color: #ffffff;
} 
a:hover {
	color: #0E2314;
} 
a:active {
	color: #333333;
} 
a {
	text-decoration: none;
}
td {
	font-size: 0.6875rem; 
	color: #000000;
} 
ul { 
	list-style: url(bullet.gif);
} 
label {
	color: #fff;
	font-weight:bold;
}
.white {
	color:#fff;
	font-weight:bold;
	font-size:1.875rem;
}
blockquote.white span {
	font-size:1.125rem;
}
blockquote.white a {
	color:#A6B68F;
}
blockquote.white a:hover {
	color:#000;
}
.image-right{
	float:right;
	padding:0 0 2rem 2rem;
	display:block;
}
.image-left{
	float:left;
	padding:0 1rem 1rem 0;
	display:block;
}
.clear {
	clear:both;
}
.center{
	display:block;
	margin:0 auto;
}
.poem{
text-align:center;
margin:3rem auto;
line-height:1.5rem;
border:.125rem solid #b05332;
max-width:32rem;
}